;
; Trace Facility Configuration File
;    (for Personal Communications 3270-5250-VT)
;// cmvc_en_version_level=1.31.2.4,4,04/05/27,04:49:57
;
; /* XLATE.NOTE Throughout this file, do the following: */
;
; /* XLATE.NOTE 1. translate text between keyword GROUP and the comma */
; /* XLATE.NOTE    do not translate keyword GROUP nor the comma */
;
; /* XLATE.NOTE 2. do not translate the lines starting with keyword FORMAT */
;
; /* XLATE.NOTE 3. translate text between keyword COMPONENT and the comma */
; /* XLATE.NOTE    do not translate keyword COMPONENT nor the comma */
;
; /* XLATE.NOTE 4. translate text between keyword FLAG and the comma */
; /* XLATE.NOTE    do not translate keyword FLAG nor the comma */
;
; /* XLATE.NOTE 5. Leave one blank space between keywords and its translated */
; /* XLATE.NOTE    text.                                  */
;
; /* XLATE.NOTE 6. Do not exceed a length of 45 characters for each line of  */
; /* XLATE.NOTE    translated text.                       */
; /*  IK  def93891 052704 Added FLAG Bidi to COMPONENT Debug        */

;****************************************************************************
;
;       User Services                                         GROUP 1
;
;****************************************************************************
GROUP Serviços de utilizador,                 1

FORMAT PCSFMTPI.DLL, PCSPI_FORMATTER

COMPONENT Inicialização de Nó,       1
FLAG Rastreio de API,                                00000001
FLAG Rastreio de procedimento,                          00000002, IUO
FLAG Exaustivo,                               00000010, IUO

COMPONENT API de Configuração,         2
FLAG Rastreio de API,                                00000001, IUO

COMPONENT Serviço de Mensagens,          3
FLAG Rastreio de procedimento,                          00000001, IUO

COMPONENT Operações de Nó SNA,       4
FLAG Rastreio de procedimento,                          00000001, IUO

COMPONENT Utilitário de Marçação Automática,    5
FLAG Rastreio de procedimento,                          00000001, IUO

COMPONENT Configuração ASCII,       6
FLAG Rastreio de conversão binária,                  00000001, IUO


;****************************************************************************
;
;       3270/5250/VT Emulator (PCOMM only)                    GROUP 2
;
;****************************************************************************
GROUP Emulador 3270/5250/VT,         2

FORMAT PCSMON.DLL, pcsFormatTTE

COMPONENT Dados de comunicações,        1
FLAG TCP/IP,                                   00000001
FLAG 3270 via NWSAA & CS/NT,                   00000002
FLAG IBM Global Network,                       00000004
FLAG Home3270,                                 00000008
FLAG DFT SNA,                                  00000010
FLAG DFT Não-SNA,                              00000020
FLAG Consola Assínc,                            00000040
FLAG Consola Biaxial,                           00000400
FLAG VT sobre Assínc,                            00000080
FLAG LUA (Cliente de API),                         00100000, IUO
FLAG APPC3270 (Cliente de API),                    00200000, IUO
FLAG APPC5250 (Cliente de API),                    00400000, IUO
FLAG LUA (Pilha IBM SNA),                      01000000, IUO
FLAG APPC3270 (Pilha IBM SNA),                 02000000, IUO
FLAG APPC5250 (Pilha IBM SNA),                 04000000, IUO
FLAG LUA (Cliente MS SNA),                      08000000, IUO
FLAG APPC3270 (Cliente MS SNA),                 10000000, IUO
FLAG APPC5250 (Cliente MS SNA),                 20000000, IUO
FLAG FMI (Cliente MS SNA),                      40000000, IUO

COMPONENT API,                       2
FLAG EHLLAPI,                                  00000100
FLAG DDE,                                      00000200

COMPONENT Evento,                     3
FLAG Batimento de Tecla,                                00010000
FLAG Transacções OLE,                         00020000, IUO

COMPONENT Depuração,                     4
FLAG Depuração,                                    80000000, IUO
FLAG Bidi,                                     00800000, IUO


;****************************************************************************
;
;       APPN and APPC                                         GROUP 3
;
;****************************************************************************
GROUP APPN e APPC,                 3

FORMAT APITRC32.DLL, api_trace_format

COMPONENT N-BASE,                    1
FLAG Rastreio de IPS,                                00000001, IUO

COMPONENT API NOF,                   2
FLAG Apenas rastreio verb,                          00000001
FLAG Rastreio verb (até 128 bytes de dados),     00000002
FLAG Rastreio verb (dados completos),                   00000004

COMPONENT API MS,                    3
FLAG Apenas rastreio verb,                          00000001
FLAG Rastreio verb (até 128 bytes de dados),     00000002
FLAG Rastreio verb (dados completos),                   00000004

COMPONENT API CPI-C,                 4
FLAG Apenas rastreio verb,                          00000001
FLAG Rastreio verb (até 128 bytes de dados),     00000002
FLAG Rastreio verb (dados completos),                   00000004

COMPONENT API RUI,                   5
FLAG Apenas rastreio verb,                          00000001
FLAG Rastreio verb (até 128 bytes de dados),     00000002
FLAG Rastreio verb (dados completos),                   00000004

COMPONENT API CSV,                   6
FLAG Apenas rastreio verb,                          00000001
FLAG Rastreio verb (até 128 bytes de dados),     00000002
FLAG Rastreio verb (dados completos),                   00000004

COMPONENT API APPC,                  7
FLAG Apenas rastreio verb,                          00000001
FLAG Rastreio verb (até 128 bytes de dados),     00000002
FLAG Rastreio verb (dados completos),                   00000004

COMPONENT API CCE,                   8
FLAG Apenas rastreio verb,                          00000001
FLAG Rastreio verb (até 128 bytes de dados),     00000002
FLAG Rastreio verb (dados completos),                   00000004

COMPONENT API SLI,                  11
FLAG Apenas rastreio verb,                          00000001
FLAG Rastreio verb (até 128 bytes de dados),     00000002
FLAG Rastreio verb (dados completos),                   00000004


;****************************************************************************
;
;       Connectivity                                          GROUP 4
;
;****************************************************************************
GROUP Conectividade,                  4

FORMAT PDLWEFMT.DLL, PDLWE_FORMATTER

;COMPONENT Signalling Protocol,      1
;FLAG Control Flow,                            00000002, IUO
;FLAG Entry,                                   00000001, IUO
;FLAG Exit,                                    00000008, IUO
;FLAG Messages Received,                       00000010, IUO
;FLAG Messages Sent,                           00000020, IUO
;FLAG Internal Trace,                          00000040, IUO


COMPONENT Linha Dedicada,               2
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Mensagens Recebidas,                        00000010, IUO
FLAG Mensagens Enviadas,                            00000020, IUO
FLAG Rastreio Interno,                           00000040, IUO

COMPONENT Correlacionador,                    3
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Sinais Superiores,                            00000010, IUO
FLAG Sinais Inferiores,                            00000020, IUO

COMPONENT Retransmissão de Memória Tampão,              4
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Dados Internos 1,                          00000010, IUO
FLAG Dados Internos 2,                          00000020, IUO

COMPONENT Configuração,             5
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Dados de Ocorrência,                            00000010, IUO

COMPONENT Connection Manager,        6
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Primitivas e Mensagens,                  00000010, IUO
FLAG Fluxos de Mensagens Internas,                  00000020, IUO

COMPONENT Adaptador,                   7
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Nível 1 (mínimo),                          00000010, IUO
FLAG Nível 2 (médio),                        00000020, IUO
FLAG Nível 3 (maior),                           00000040, IUO
FLAG Nível 4 (máximo),                           00000080, IUO

;COMPONENT PDLC_DLC,                 8
;FLAG Entry,                                   00000001
;FLAG Control,                                 00000002
;FLAG Exit,                                    00000008
;FLAG Internal Trace 1,                        00000010
;FLAG Internal Trace 2,                        00000020
;FLAG Internal Trace 3,                        00000040
;FLAG Internal Trace 4,                        00000080

COMPONENT SDLC,                      9
FLAG Interface DLC,                            00000010
FLAG Dados de Transmissão,                            00000020
FLAG Dados de Recepção,                             00000040
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Dados Internos,                            00000080, IUO

COMPONENT Sinalização Hayes AT,      10
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Mensagens Recebidas,                        00000010, IUO
FLAG Mensagens Enviadas,                            00000020, IUO
FLAG Rastreio Interno,                           00000040, IUO

COMPONENT Sinalização V.25bis,       11
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Mensagens Recebidas,                        00000010, IUO
FLAG Mensagens Enviadas,                            00000020, IUO
FLAG Rastreio Interno,                           00000040, IUO


COMPONENT Sinalização X.25,          12
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Mensagens Recebidas,                        00000010, IUO
FLAG Mensagens Enviadas,                            00000020, IUO
FLAG Rastreio Interno,                           00000040, IUO
FLAG Rastreio de NPDU,                               00000080, IUO

;COMPONENT ISDN Signalling,         13
;FLAG Control Flow,                            00000002, IUO
;FLAG Entry,                                   00000001, IUO
;FLAG Exit,                                    00000008, IUO
;FLAG Messages Received,                       00000010, IUO
;FLAG Messages Sent,                           00000020, IUO
;FLAG Internal trace,                          00000040, IUO

COMPONENT TDLC,                     14
FLAG Interface DLC,                            00000010
FLAG Dados de Transmissão,                            00000020
FLAG Dados de Recepção,                             00000040
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Dados Internos,                            00000080, IUO

COMPONENT Adaptador Biaxial,           15
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Nível 1 (mínimo),                          00000010, IUO
FLAG Nível 2 (médio),                        00000020, IUO
FLAG Nível 3 (maior),                           00000040, IUO
FLAG Nível 4 (máximo),                           00000080, IUO


COMPONENT Adaptador ComPort,          16
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Nível 1 (mínimo),                          00000010, IUO
FLAG Nível 2 (médio),                        00000020, IUO
FLAG Nível 3 (maior),                           00000040, IUO
FLAG Nível 4 (máximo),                           00000080, IUO

COMPONENT Adaptador MPA,              17
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Nível 1 (mínimo),                          00000010, IUO
FLAG Nível 2 (médio),                        00000020, IUO
FLAG Nível 3 (maior),                           00000040, IUO
FLAG Nível 4 (máximo),                           00000080, IUO

COMPONENT Adaptador WAC,              18
FLAG Controlo,                                  00000002, IUO
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Nível 1 (mínimo),                          00000010, IUO
FLAG Nível 2 (médio),                        00000020, IUO
FLAG Nível 3 (maior),                           00000040, IUO
FLAG Nível 4 (máximo),                           00000080, IUO

COMPONENT LAPB,                     19
FLAG Interface DLC,                            00000010
FLAG Dados de Transmissão,                            00000020
FLAG Dados de Recepção,                             00000040
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Dados Internos,                            00000080, IUO

COMPONENT QLLC,                     20
FLAG Interface DLC,                            00000010
FLAG Dados de Transmissão,                            00000020
FLAG Dados de Recepção,                             00000040
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Dados Internos,                            00000080, IUO

;COMPONENT OEM Adapter,             21
;FLAG Control,                                 00000002, IUO
;FLAG Entry,                                   00000001, IUO
;FLAG Exit,                                    00000008, IUO
;FLAG Level 1 (least),                         00000010, IUO
;FLAG Level 2 (average),                       00000020, IUO
;FLAG Level 3 (more),                          00000040, IUO
;FLAG Level 4 (most),                          00000080, IUO

COMPONENT EEDLC,                    22
FLAG Dados de Transmissão,                            00000010
FLAG Dados de Recepção,                             00000020
FLAG Entrada,                                    00000001, IUO
FLAG Fluxo de Controlo,                             00000002
FLAG Saída,                                     00000008, IUO

COMPONENT LAN (LLC2),               33
FLAG Apenas rastreio I-frames,                      00000001
FLAG Truncar para 128 bytes de dados,            00000004
FLAG Rastreio de todas as estruturas,                         00000002

;COMPONENT MPC (SNA),               40
;FLAG Control,                                 00000002, IUO
;FLAG Entry,                                   00000001, IUO
;FLAG Exit,                                    00000008, IUO
;FLAG SNA Interface,                           00000010
;FLAG SNA XID Exchange                         00000020, IUO
;FLAG FSM Changes,                             00000040, IUO
;FLAG SNA Data Exchange,                       00000080

COMPONENT AnyNet,                   49
FLAG Chamadas Internas,                           00000040
FLAG Chamadas do Fornecedor de Transporte,                 00000080

;COMPONENT TN3270E Server,          59
;FLAG Internal Calls,                          00000040
;FLAG Transport Provider Calls,                00000080

;COMPONENT TN5250E Server,          60
;FLAG Internal Calls,                          00000040
;FLAG Transport Provider Calls,                00000080


;****************************************************************************
;
;       SNA Client Services (CSNT Only - Reserved)            GROUP 5
;
;****************************************************************************

;****************************************************************************
;
;       FTP-AFTP Gateway (CSNT Only - Reserved)               GROUP 6
;
;****************************************************************************

;****************************************************************************
;
;       Data Transfer                                         GROUP 7
;
;****************************************************************************
GROUP Transferência de Dados,                 7

FORMAT PCSSFFMT.DLL, PCSSF_FORMATTER

;COMPONENT NLS,                       1                             ;//@D01d+
;FLAG Entry,                                    00000001, IUO
;FLAG Exit,                                     00000008, IUO
;FLAG Control Flow,                             00000002, IUO
;FLAG Return Codes,                             00000080, IUO

;COMPONENT Byte Stream,               2
;FLAG Entry,                                    00000001, IUO
;FLAG Exit,                                     00000008, IUO
;FLAG Control Flow,                             00000002, IUO
;FLAG Data,                                     00000010, IUO
;FLAG Return Codes,                             00000080, IUO

;COMPONENT Communication Stack,       3
;FLAG Entry,                                    00000001, IUO
;FLAG Exit,                                     00000008, IUO
;FLAG Control Flow,                             00000002, IUO
;FLAG Data,                                     00000010, IUO
;FLAG Return Codes,                             00000080, IUO       ;//@D01d-

COMPONENT Configuração,             4
FLAG Entrada,                                    00000001, IUO
FLAG Saída,                                     00000008, IUO
FLAG Fluxo de Controlo,                             00000002, IUO
FLAG Dados,                                     00000010, IUO
FLAG Códigos de Retorno,                             00000080, IUO

;COMPONENT Network Provider,          5                             ;//@D01d+
;FLAG Entry,                                    00000001, IUO
;FLAG Exit,                                     00000008, IUO
;FLAG Control Flow,                             00000002, IUO
;FLAG Data,                                     00000010, IUO
;FLAG Return Codes,                             00000080, IUO

;COMPONENT IFS,                       6
;FLAG Entry,                                    00000001, IUO
;FLAG Exit,                                     00000008, IUO
;FLAG Control Flow,                             00000002, IUO
;FLAG Data,                                     00000010, IUO
;FLAG Return Codes,                             00000080, IUO       ;//@D01d-


;****************************************************************************
;
;       SNMP APPN subagent (CSNT Only - Reserved)             GROUP 8
;
;****************************************************************************

; /*       APAR/DEF  rls  date   name description of change                 */
; /*  $D01  d80276   5.5  101602 MPH  Remove Data transfer options except   */
; /*                                  Configuration                         */
